<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>Brice LEVERDEZ</title>
</head>
<body>
  <h1>Brice LEVERDEZ</h1>

  <h2>Date de naissance</h2>
  <p>
    9 avril 1986
  </p>

  <h2>Discipline</h2>
  <p>
    Simple Hommes
  </p>
</body>
</html>
